all: breakout/gerbers.zip carrier/gerbers.zip breakout.kicad_pcb carrier.kicad_pcb

breakout/gerbers.zip: breakout.kicad_pcb
	kikit fab jlcpcb $< breakout --no-drc

carrier/gerbers.zip: carrier.kicad_pcb
	kikit fab jlcpcb $< carrier --no-drc

breakout.kicad_pcb: CM4IOv5.kicad_pcb
	kikit separate --source 'annotation; ref: B2' CM4IOv5.kicad_pcb $@

carrier.kicad_pcb: CM4IOv5.kicad_pcb
	kikit separate --source 'annotation; ref: B1' CM4IOv5.kicad_pcb $@
